[File]
Author=@LaachirDeeper (Laachir@pm.me)
LangId=1025
Name=Arabic
VersionId=6000

[Common]
aimp.scrobbler.menu.logIn=تسجيل الدخول...
aimp.scrobbler.menu.logOut=تسجيل الخروج
aimp.scrobbler.menu.miErrorInfo=تفاصيل الخطأ
aimp.scrobbler.menu.miLoveTrack=القلب
aimp.scrobbler.menu.miScrobbling=تفعيل تتبّع الصوتيات
aimp.scrobbler.menu.miSettings=الخيارات
aimp.scrobbler.menu.miShowTrackInfo=معلومات حول المقطع
aimp.scrobbler.menu.miUnloveTrack=إزالة القلب
aimp.scrobbler.menu.myProfile=ملفي الشخصي...
aimp.scrobbler.menu.myRecommendations=إقتراحاتي...
aimp.scrobbler.menu.signIn=تسجيل الدخول...

[frmScrobblerAuth]
btnAllowAccess=السماح بالوصول
btnOk=موافق
Caption=الترخيص
lbDetails=يجب الموافقة على طلب الأذونات في $name الملف الشخصي ليعمل الإمتداد بشكله الصحيح:\n\n1. اضغط فوق زر"السماح بالوصول" لفتح $name الملف الشخصي في متصفح الإنترنت.\n\n2. اضغط فوق زر "نعم، السماح بالوصول" في الصفحة المفتوحة في متصفح الإنترنت.\n\n3. انقر فوق الزر "موافق" في هذه النافذة بعد الموافقة الناجحة في $name الملف الشخصي.

[frmScrobblerSettings]
btnAdd=إضافة...
btnAuthorize=تسجيل الدخول
btnLog=إظهار السجل
cbAlbumArtSearch=تحميل صور الألبوم من %s الخدمة
cbAllowScrobblingForURLs=السماح بتمرير المسارات عبر الإنترنت
cbAutoLove=* قلب المقطع عندما يتم تعيين علامة 5 نجوم للمسار
cbAutoUnlove=* إزالة قلب المقطع عندما يتم تعيين علامة أقل من 3 نجوم للمقطع
cbScrobbling=* تتبّع الصوتيات
cbTrackInfo=عرض معلومات حول مشغل المقطع عند بدء التشغيل
cbTrayIcon=إظهار الأيقونة المصغرة
cbTrayNotifyOnError=إشعار حول الأخطاء
G1=إلى غير ذلك
G2=الترخيص
L1=تشغيل الملف
L2=متتبّع ملف الصوتيات إذا تم تشغيله:
L3=تجاهل المقاطع من المجلدات التالية:
lbAuthorizationWarning=* الترخيص مطلوب
lbProfileLink=ملفي الشخصي على %s
miAddPath=أضف...
miDeletePath=حذف
P1=الإعدادات
P2=الملفات الشخصية
W1=يجب إضافة ملف تعريف واحد على الأقل، أو بمعنى آخر لن يعمل الإمتداد المُضاف
W2=بعض الوظائف تتطلب ترخيصًا (راجع صفحة الإعدادات)

[frmScrobblerTrackInfo]
Caption=معلومات حول الملف المشغل
L1=مرحبًا، %s!
L3=تم تشغيل: %d
L4=Listeners: %d
L5=قمتَ بتشغيل: %d
L6=متشابهة
L7=مقاطع متشابهة
L8=مؤدّين متشابهة
pcpArtistInfo=معلومات المؤدّي
pcpTrackInfo=معلومات المقطع
pnlScrobblingProgress.h=تقدم تتبّع الصوتيات
Status=البحث في المعلومات...| لم يتم العثور على معلومات حول المقطع|لا شيء مُشغل

[Scrobbler]
0=تتبّع الصوتيات
1=أنت مسجل كـ %s
2=لن تكون بعض الوظائف متاحة بعد تسجيل الخروج. هل ترغب في الاستمرار؟
3=حدث خطأ!
4=ضيف
5=يجب عليك تسجيل الدخول!
6=حالة قائمة انتظار تتبّع الصوتيات: %s
7=هل أنت متأكد من إزالة %s الملف الشخصي من التطبيق؟
8=اسم المستخدم:
9=كلمة السر:
10=الرمز:

